## audacious-analog-vumeter-plugin 1.0.0~rc1

=== debian/changelog ===
audacious-analog-vumeter-plugin (1.0.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: #587468)

 -- Antonino Arcudi <antonino.arcudi@gmail.com>  Wed, 23 Jun 2010 21:41:35 +0200
