=== debian/watch ===
version=3
opts=uversionmangle=s/\-/~/ \
http://sf.net/vumeterplugin/analog-vu-meter-plugin-(.+)\.tar\.gz
