## audacious-analog-vumeter-plugin 1.0.0

=== debian/changelog ===
audacious-analog-vumeter-plugin (1.0.0-0.1) unstable; urgency=low

  * Non-maintainer upload. Most stuff taken from Antonino's 
    original work. Closes: #620920, #655372.
  * debian/copyright: update to DEP-5.

 -- Aron Xu <aron@debian.org>  Sat, 14 Jan 2012 17:01:55 +0800
