=== debian/control ===
Source: audacious-analog-vumeter-plugin
Section: sound
Priority: extra
Maintainer: Antonino Arcudi <antonino.arcudi@gmail.com>
Build-Depends: debhelper (>= 8), autotools-dev, audacious-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/vumeterplugin/

Package: audacious-analog-vumeter-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, audacious-analog-vumeter-plugin-data (= ${source:Version})
Description: VU meter plugin for xmms and audacious
 Audacious is a fork of beep-media-player which supports winamp
 skins and many codecs. 
 .
 This plugin for xmms and audacious displays an analog VU meter.

Package: audacious-analog-vumeter-plugin-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, audacious-analog-vumeter-plugin (= ${binary:Version})
Description: Vu meter plugin debug symbols
 Audacious is a fork of beep-media-player which supports winamp
 skins and many codecs. 
 .
 This package contains the shared and static debug symbols of the
 audacious-analog-vumeter-plugin.

Package: audacious-analog-vumeter-plugin-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Skins for audacious-analog-vumeter-plugin
 Audacious is a fork of beep-media-player which supports winamp
 skins and many codecs. 
 .
 This package contains the skins for the audacious-analog-vumeter-plugin.
